/*
  MylFoot theme for phpBB version 2+
	Created by SGo
	http://www.mylimages.com
	Based on the original subSilver Theme for phpBB version 2+
   Created by subBlue design
   http://www.subBlue.com
*/


 /* General page style. The scroll bar colours only visible in IE5.5+ */
body {
	background-color: #008000;
	scrollbar-face-color: #008000;
	scrollbar-highlight-color: #008000;
	scrollbar-shadow-color: #008000;
	scrollbar-3dlight-color: #FFFFFF;
	scrollbar-arrow-color: #FFFFFF;
	scrollbar-track-color: #008000;
	scrollbar-darkshadow-color: #FFFFFF;
	background-image : url('http://img4.xooimage.com/files/b/g/bgd01-34398.gif');
	margin : 0px;
}

/* General font families for common tags */
font,th,td,p { font-family: Verdana, Arial, Helvetica, sans-serif }
a:link,a:active,a:visited { color : #FFFFC0; text-decoration: none; }
a:hover		{ text-decoration: underline; color : #FFFF00; }
hr	{ height: 0px; border: solid #FFFFFF 0px; border-top-width: 1px;}


/* This is the border line & background colour round the entire page */
.bodyline	{
	border: 1px solid #008000;
}

/* This is the outline round the main forum tables */
.forumline	{ border: 1px #FFFFFF solid; }

.forumline2	{
	border-bottom : 1px #FFFFFF solid;
	border-left : 1px #FFFFFF solid;
	border-right : 1px #FFFFFF solid;
	border-top : 1px none #008000;
}
.forumline3	{ border: 1px #008000 solid; }


/* Main table cell colours and backgrounds */
td.row1	{background-image : url('http://img4.xooimage.com/files/p/i/pixel01-34399.gif');}
td.row2	{background-image : url('http://img3.xooimage.com/files/p/i/pixel02-3439a.gif');}
td.row3	{background-image : url('http://img2.xooimage.com/files/p/i/pixel03-3439b.gif');}


/*
  This is for the table cell above the Topics, Post & Last posts on the index.php page
  By default this is the fading out gradiated black background.
  However, you could replace this with a bitmap specific for each forum
*/
td.rowpic {
	height: 28px;
	background : url('http://img10.xooimage.com/files/c/e/cellpic3-3439c.gif') repeat-y;
}

/* Header cells - the black gradient backgrounds */
th	{
	color: #FFFF00; font-size: 12px; font-weight : bold;
	height: 28px;
	background-image: url('http://img10.xooimage.com/files/c/e/cellpic3-3439c.gif');
}

td.cat,td.catHead,td.catSides,td.catLeft,td.catRight,td.catBottom {
			border: #FFFFFF; border-style: solid; height: 28px;
}


/*
  Setting additional nice inner borders for the main table cells.
  The names indicate which sides the border will be on.
  Don't worry if you don't understand this, just ignore it :-)
*/
td.cat,td.catHead,td.catBottom {
	height: 28px;
	border-width: 0px 0px 0px 0px;
}
th.thHead,th.thSides,th.thTop,th.thLeft,th.thRight,th.thBottom,th.thCornerL,th.thCornerR {
	font-weight: bold; border: #FFFFFF; border-style: solid; height: 28px; }
td.row3Right {background-image : url('http://img2.xooimage.com/files/p/i/pixel03-3439b.gif');
	border: #FFFFFF; border-style: solid; }
td.spaceRow {background-image : url('http://img5.xooimage.com/files/p/i/pixel04-3439d.gif');
	border: #FFFFFF; border-style: solid; }

th.thHead,td.catHead { font-size: 12px; border-width: 0px 0px 0px 0px; }
th.thSides,td.catSides,td.spaceRow	 { border-width: 0px 0px 0px 0px; }
th.thRight,td.catRight,td.row3Right	 { border-width: 0px 0px 0px 0px; }
th.thLeft,td.catLeft	  { border-width: 0px 0px 0px 0px; }
th.thBottom,td.catBottom  { border-width: 0px 0px 0px 0px; }
th.thTop	 { border-width: 0px 0px 0px 0px; }
th.thCornerL { border-width: 0px 0px 0px 0px; }
th.thCornerR { border-width: 0px 0px 0px 0px; }


/* The largest text used in the index page title and toptic title etc. */
.maintitle,h1,h2	{
			font-weight: bold; font-size: 32px; font-family: Arial, Helvetica, sans-serif;
			text-decoration: none; line-height : 120%; color : #FFFFC0;
}
.maintitle2	{
			font-weight: bold; font-size: 20px; font-family: Arial, Helvetica, sans-serif;
			text-decoration: none; line-height : 120%; color : #FFFFC0;
}


/* General text */
.gen { font-size : 12px; }
.genmed { font-size : 12px; }
.gensmall { font-size : 10px; }
.gen,.genmed,.gensmall { color : #FFFFC0; text-decoration: none; }
a.gen,a.genmed,a.gensmall { color: #FFFFC0; text-decoration: none; }
a.gen:visited,a.genmed:visited,a.gensmall:visited	{ color: #FFFFC0; text-decoration: none; }
a.gen:hover,a.genmed:hover,a.gensmall:hover	{ color: #FFFF00; text-decoration: none; }


/* The register, login, search etc links at the top of the page */
.mainmenu		{ font-size : 11px; color : #FFFFC0; }
a.mainmenu		{ text-decoration: none; color : #FFFFC0;  }
a.mainmenu:visited { text-decoration: none; color : #FFFFC0; }
a.mainmenu:hover{ text-decoration: none; color : #FFFF00; }


/* Forum category titles */
.cattitle		{ font-weight: bold; font-size: 12px ; letter-spacing: 1px; color : #FFFF00}
a.cattitle		{ text-decoration: none; color : #FFFF00; }
a.cattitle:visited { text-decoration: none; color : #FFFF00; }
a.cattitle:hover{  color: #FFFFC0; text-decoration: none; }


/* Forum title: Text and link to the forums used in: index.php */
.forumlink		{ font-weight: bold; font-size: 12px; color : #FFFF00; }
a.forumlink 	{ text-decoration: none; color : #FFFF00; }
a.forumlink:visited { text-decoration: none; color : #FFFF00; }
a.forumlink:hover{ text-decoration: none; color : #FFFFC0; }


/* Used for the navigation text, (Page 1,2,3 etc) and the navigation bar when in a forum */
.nav			{ font-weight: bold; font-size: 11px; color : #FFFFC0;}
a.nav			{ text-decoration: none; color : #FFFFC0; }
a.nav:visited { text-decoration: none; color : #FFFFC0; }
a.nav:hover		{ text-decoration: none; color : #FFFF00; }


/* titles for the topics: could specify viewed link colour too */
.topictitle			{ font-weight: bold; font-size: 11px; color : #FFFFFF; }
a.topictitle:link   { text-decoration: none; color : #FFFFFF; }
a.topictitle:visited { text-decoration: none; color : #FFFFC0; }
a.topictitle:hover	{ text-decoration: underline; color : #FFFF00; }


/* Name of poster in viewmsg.php and viewtopic.php and other places */
.name { font-size : 11px; 
			font-weight: bold; 
			color : #FFFFC0;
}

/* Location, number of posts, post date etc */
.postdetails		{ font-size : 10px; color : #FFFFC0; }


/* The content of the posts (body of text) */
.postbody { font-size : 12px; color: #FFFFC0;}
a.postlink:link	{ text-decoration: none; color : #FFFFC0; }
a.postlink:visited { text-decoration: none; color : #FFFFC0; }
a.postlink:hover { text-decoration: none; color : #FFFF00; }

.error { font-size : 12px; color: #FFFFFF;}


/* Quote & Code blocks */
.code {
	font-family: Courier, 'Courier New', sans-serif; font-size: 11px; color: #000000;
	background-color: #FFFFFF; border: #FFFF00; border-style: solid;
	border-left-width: 1px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px
}

.quote {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFC0;
	line-height: 125%;
	background-color: #133C77;
	border: 1px #FFFFFF;
	border-style: solid;
	background-image : url('http://img4.xooimage.com/files/b/g/bgd01-34398.gif');
}


/* Copyright and bottom info */
.copyright		{ font-size: 10px; font-family: Arial, Helvetica, sans-serif; color: #FFFFC0; letter-spacing: -1px;}
a.copyright		{ color: #FFFFC0; text-decoration: none;}
a.copyright:link   { color : #FFFFC0; text-decoration: none;}
a.copyright:visited { color : #FFFFC0; text-decoration: none;}
a.copyright:hover { color: #FFFF00; text-decoration: underline;}


/* Form elements */
input,textarea, select {
	color : #FFFF00;
	font: normal 11px Arial, Helvetica, sans-serif;
	border-color : #000000;
}

/* The text input fields background colour */
input.post,textarea.post  {
	background-color : #008000;
	scrollbar-track-color: #008000;
	border : 1px solid #FFFFFF;
	font-size: 12px;
}
select {
	background-color : #008000;
	border : 1px solid #FFFF00;
}

input { text-indent : 2px; }

/* The buttons used for bbCode styling in message post */
input.button {
	background-color : #008000;
	color : #FFFF00;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	background : url('http://img9.xooimage.com/files/b/o/bout01-3439e.gif');
}

/* The main submit button option */
input.mainoption {
	background-color : #008000;
	font-weight : normal;
	background : url('http://img9.xooimage.com/files/b/o/bout01-3439e.gif');
}

/* None-bold submit button */
input.liteoption {
	background-color : #008000;
	font-weight : normal;
	background : url('http://img9.xooimage.com/files/b/o/bout01-3439e.gif');
}

/* This is the line in the posting page which shows the rollover
  help line. This is actually a text box, but if set to be the same
  colour as the background no one will know ;)
*/
.helpline {
	background-color: #008000;
	border : 1px solid #FFFFFF;
	background-image: url('http://img4.xooimage.com/files/p/i/pixel01-34399.gif');
}


/* Import the fancy styles for IE only (NS4.x doesn't use the @import function) */
@import url('http://img4.xooimage.com/files/f/o/formie-30deb.css');
